{
    "mpmApp": {
        "dealerClaimType" : {
            "home": {
                "title": "Dealer Claim Types",
                "createLabel": "Create a new Dealer Claim Type",
                "createOrEditLabel": "Create or edit a Dealer Claim Type",
                "search": "Search for Dealer Claim Type"
            },
            "created": "A new Dealer Claim Type is created with identifier {{ param }}",
            "updated": "A Dealer Claim Type is updated with identifier {{ param }}",
            "deleted": "A Dealer Claim Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Dealer Claim Type {{ id }}?"
            },
            "detail": {
                "title": "Dealer Claim Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
